Bug 3131 - SimpleWelcome don't support theme colors
: SimpleWelcome don't support theme colors
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 14:39 MSK by Vladimir Potapov
Modified: 2015-05-06 23:49 MSD (History)
3 users (show)

See Also:
RPM Package: rosa-launcher
ISO-related:
Bad POT generating:
Upstream:


Attachments
video (3.28 MB, video/webm)
2013-11-13 14:39 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2013-11-13 14:39:14 MSK
Created attachment 2240 [details]
video

See attach video
Comment 1 Dmitry 2013-11-13 17:18:55 MSK
Usually colours and fonts are fixed. Designers says: «Use that font and that colour, that background and so on». It isn't possible to use theme colours and fonts because they are not the same.
Comment 2 FirstLevel 2014-10-08 15:14:12 MSD
Please check the problem for new release
http://mirror.rosalab.ru/rosa/rosa2014.1/iso/ROSA.Fresh.R4/
Comment 3 Denis Silakov 2015-05-06 23:49:49 MSD
Now SimpleWelcome uses background picture as a basis for its own background. So I think this bug can be closed.